#ebillDiv {
	display:block;
}

#nachnahme {

	display:none;
}
body{
	background:#D8EAF1;
	color:#000;
}


ul.dashed {
  list-style-type: none;
  margin: 0;
}
ul.dashed > li {
  text-indent: -5px;
  background:inherit;
}
ul.dashed > li:before {
  content: "-";
  text-indent: -5px;
  padding-right: 10px;
}


#top{
	background-color: #121F2A;
}
/*
.page_text .textbox.bg_white {
    background-color:#0066cc;
    color:#fff;
}
*/
nav.main_menu ul li a {
    color: #000 !important;
}

nav.main_menu ul li.current, 
nav.main_menu ul li.current a{
	background-color: #6CAADE !important;
	color: #fff;

}
.side_panel .header{
	background-color: #121F2A !important;
	color: #fff;

}

.page_text .textbox.bg_white {
	background-color: #121F2A !important;
	color: #fff;
}
.page_text .big_header  {
	color:#A5020B;
}

h1 > span {
	color:#000;
}


.textbox.bg_white > .header, .textbox.bg_white > .header2{
	color:#fff !important;
}

.textbox > .header, .textbox > .header2{
	color:#000 !important;
}

.form_panel{
	background-color:#121F2A;
	color:#fff;
}

.side_panel  ul > li{
	background:#fff !important;
	color:#000;
}
nav.main_menu ul li {
    background: #A3C5E2;

}
.side_panel .highlight {
	background:#fff !important;
	color:#000;
}


.underline_ul > li:nth-child(even) {
	font-weight: bold;
}

.page_text .big_header.red {
	color:#032247;
}
.big_header.red > span:nth-child(even) {
	color: #A5020B;
}


 #long > img {
		float:right;
		width:225px;
		padding-left:10px;
		margin-top:1px;
	}


#long > span{
	padding-left:15px;
}
#mixed li {
margin-bottom: 20px;
background:none;
}
#mixed li div {
margin-top: 20px;
}

#mixed {
margin:0;
	list-style-type: none;
}
#mixed li:before { 
	content: "- ";
	margin-left: -15px;
	font-weight:bold;
}
